*{margin:0px; padding:0px;}
p{margin-bottom: 1.0em;}
a{color:#887A44; text-decoration:underline;}
a:hover{color:#BB991B; text-decoration:underline;}
a:visited{color:#323630; text-decoration:underline;}
input,textarea{padding:5px; outline:none;}
img {border:0px;}

body{background:url(http://www.aukerauwerda.nl/wp-content/uploads/2013/08/bg2.jpg) repeat-x #F1EFE4; margin:20px 0; font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#454C43; text-align:center;}

#wrapper{margin:0px auto; width:900px; text-align:left;}
#content-wrapper{background:url(img/sheet-c.png); clear:both; width:900px;}

#header{clear:both; height:300px; background:url(http://www.aukerauwerda.nl/wp-content/uploads/2013/08/header.jpg)}
#logo{float:left; width:200px; height:100px; background-image:url(images/logo.png);}
#logo a{display:block; width:200px; height:100px;}

#sidebar{float:left; width:210px; margin:10px;}
#sidebar .title{background:url(img/blockheader.png); color:#fff; height:30px; line-height:30px; font-weight: bold; 
white-space: nowrap;}
#sidebar .tag {float:left; background:url(img/blockheadericon.png) no-repeat; background-position:left top; padding:0 0 0 0px; min-height:12px; margin:0 0 0 10px; width:18px; height:30px;}
#sidebar .block{background-color:#FFF; color:#5C6459; margin-bottom:10px; border-radius:5px; padding:5px; border:1px solid #d4ccaa;}
#sidebar .block .textwidget {margin:10px;}
#sidebar a:link {color:#6D6237;}
#sidebar a:hover {color:#BB991B;}

#content{float:left; width:616px; padding:20px;}
#content ul, #content ol {margin: 1em 0 1em 2em;}
#content ul li, #content ol li {background:url(img/postbullets.png); background-repeat: no-repeat; padding-left: 13px; list-style-type:none; margin: 0.2em 0; line-height: 1.2em;}
#content h1 {color:#2A2E29; margin:0 0 20px 0; font-family: 'Open Sans', sans-serif; font-size: 18px; !important }
#content h2 {color:#2A2E29; margin:0 0 15px 0; font-family: 'Open Sans', sans-serif; font-size: 16px; !important }
#content h3 {color:#2A2E29; margin:0 0 10px 0; font-family: 'Open Sans', sans-serif;}



#menu{background:url(img/nav.png); clear:both; width:100%; height:29px;}
#menu .main-menu{float:left; margin:6px 0 0 0;}
#menu .menu{list-style-type:none;}
#menu .menu-item{height:23px; float:left; margin:0 0 0 5px; line-height:23px; text-align:center;}
#menu .menu-item .seperator{background:url(img/menuitem.png) top right; height:23px; width:10px; float:left;}
#menu .menu-item a{background:url(img/menuitem.png); padding: 0 0 0 10px; color:#FFF; font-size:12px; text-decoration:none; display:block; float:left;}
#menu .menu-item:hover a{background:url(img/menuitem.png) 0 -23px; color:#000;}
#menu .menu-item:hover .seperator{background:url(img/menuitem.png) -400px -23px;}

#menu .current-menu-item a, #menu .current-menu-ancestor a{background:url(img/menuitem.png) 0 -46px; color:#000; text-decoration:none;}
#menu .current-menu-item .seperator, #menu .current-menu-ancestor .seperator{background:url(img/menuitem.png) -400px -46px;}

#footer {background:url(img/footer.png) bottom center; font-size:11px; color:#000; padding:8px; text-align:center;}

.clear{clear:both; width:100%;}
.alignleft{float:left; margin: 0 15px 0 0;}
.alignright{float:right; margin: 0 0 0 15px;}